.app {
}

.app-logo {
  animation: app-logo-spin infinite 20s linear;
  height: 6rem;
  pointer-events: none;
  margin-right: 2rem;
}

.app-header {
  background-color: #282c34;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  padding: 1rem 0;
  margin-bottom: 1rem;
}

@keyframes app-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
